<!-- Footer -->
<footer class="page-footer font-small stylish-color-dark pt-4 mt-4" th:fragment="footer">

    <!-- Footer Links -->
    <div class="container text-center text-md-left">

        <!-- Grid row -->
        <div class="row">

            <!-- Grid column -->
            <div class="col-md-4 mx-auto">

                <!-- Content -->
                <h5 class="font-weight-bold text-uppercase mt-3 mb-4">
                    Book Management
                </h5>
                <p>Book Management is the website control easy to control library
                    .</p>

            </div>
            <!-- Grid column -->

            <hr class="clearfix w-100 d-md-none">


            <!-- Grid column -->

            <hr class="clearfix w-100 d-md-none">

            <!-- Grid column -->
            <div class="col-md-2 mx-auto">

                <!-- Links -->
                <h5 class="font-weight-bold text-uppercase mt-3 mb-4">Category</h5>

                <ul class="list-unstyled">
                    <li>
                        <a href="#!">Spring</a>
                    </li>
                    <li>
                        <a href="#!">Android</a>
                    </li>
                    <li>
                        <a href="#!">Hibernet</a>
                    </li>
                    <li>
                        <a href="#!">Web Developer</a>
                    </li>
                </ul>

            </div>
            <!-- Grid column -->

            <hr class="clearfix w-100 d-md-none">

            <!-- Grid column -->
            <div class="col-md-2 mx-auto">

                <!-- Links -->
                <h5 class="font-weight-bold text-uppercase mt-3 mb-4">Language</h5>

                <ul class="list-unstyled">
                    <li>
                        <a href="#!">Khmer</a>
                    </li>
                    <li>
                        <a href="#!">Thai</a>
                    </li>
                    <li>
                        <a href="#!">Korea</a>
                    </li>
                    <li>
                        <a href="#!">English</a>
                    </li>
                </ul>

            </div>
            <!-- Grid column -->

        </div>
        <!-- Grid row -->

    </div>
    <!-- Footer Links -->

    <hr>


    <!-- Call to action -->


    <!-- Social buttons -->

    <!-- Copyright -->
    <div class="footer-copyright text-center py-3">
        <p>Copyright &copy; 2018 || Design By SEILA
            <!--<a th:href="#{article.titleText}"></a>-->
        </p>
    </div>
    <!-- Copyright -->

</footer>
<!-- Footer -->